# Shortcut to start/stop activity

# launch a terminal
bindsym $mod+Return exec $terminal

# kill focused window
bindsym $mod+$variant+q kill

# start app launcher
bindsym $mod+d exec $app_menu

# start browsing clipboard history
bindsym $mod+y exec $clip_menu

bindsym $mod+$variant+y exec $clip_del

# reload configuration file
bindsym $mod+$variant+c reload

# exit sway
bindsym $mod+$variant+e exec swaynag -t warning -m 'Voulez-vous vraiment quitter sway? Cela arrêtera votre session Wayland.' -B 'Oui, quitter sway' 'swaymsg exit'

# lock screen
bindsym $mod+g exec $lock

# processer manager
bindsym Ctrl+Shift+Escape exec $proc_manag
